Depuis hier soir, Backgrounder svn.r558-2 est disponible mais il ne faut absolument pas l’installer sur iOS 4.2.1 sur iPad.

Il se trouve sur la source de insalnelyi.com.

Vous risquerez de le regretter puisqu’il bloque votre iPad. Je viens de faire le test. Et il faut que je réinstalle 🙁

Je n’ai pas testé sur iPhone iOS 4.2.1.  A mon avis, il ne faut pas le faire 😉

1 COMMENTAIRE

LAISSER UN COMMENTAIRE

Saisissez votre commentaire
Entrez votre nom